Anonymous Login
2019-02-21 12:16 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001268v3.0 Release[All Projects] Generalpublic2013-08-28 11:17
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001268: My tasks to do/ My Gantt - displays incorrectly on "Show All"
DescriptionIn "show full project", bar chart display follows database value with no correction for user locale. This results in a visual offset of up to 13h
TagsNo tags attached.
Attached Files

-Relationships
child of 0001252closedcaseydk v3.2 Release Gantt charts offset by UTC to User locale time difference when viewed in "show full project" mode 
+Relationships

-Notes

~0002826

caseydk (administrator)

Resolved elsewhere, notation here: https://github.com/web2project/web2project/commit/ec32990012af0e208ab67a32c6d48d0c36448946
+Notes

-Issue History
Date Modified Username Field Change
2013-03-02 22:58 caseydk New Issue
2013-03-02 22:58 caseydk Relationship added child of 0001252
2013-03-03 21:46 caseydk Note Added: 0002826
2013-03-03 21:46 caseydk Status new => resolved
2013-03-03 21:46 caseydk Resolution open => fixed
2013-03-03 21:46 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:17 caseydk Status resolved => closed
+Issue History